Retrieves all the user_sales_organization_list objects
Request Information
URI Parameters :
None.
Body Parameters :
None.
Response Information
Resource Description :
IHttpActionResult
user_sales_organization_list| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier | |
| user_id |
Foreign key to user |
globally unique identifier |
Optionally required : user_id, user_code or user must be provided |
| user_code |
Embedded entity "user" using ERP PK when adding/updating user_sales_organization_list |
string |
Optionally required : user_id, user_code or user must be provided |
| user |
Embedded entity "user" using node when adding/updating user_sales_organization_list |
user |
Optionally required : user_id, user_code or user must be provided |
| sales_organization_id |
Foreign key to sales_organization |
globally unique identifier |
Optionally required : sales_organization_id, sales_organization_code or sales_organization must be provided |
| sales_organization_code |
Embedded entity "sales_organization" using ERP PK when adding/updating user_sales_organization_list |
string |
Optionally required : sales_organization_id, sales_organization_code or sales_organization must be provided |
| sales_organization |
Embedded entity "sales_organization" using node when adding/updating user_sales_organization_list |
sales_organization |
Optionally required : sales_organization_id, sales_organization_code or sales_organization must be provided |
| reference_back_office |
Field used for Embedded entity (store there your ERP PK) |
string |
Max length: 50 |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Response Formats
application/json, text/json
{
"id": "46d4729f-bf7d-412b-b23f-4c98af9f4e31",
"user_id": "f5fadb93-8ed8-457c-8aed-a14941038912",
"user_code": "sample string 3",
"sales_organization_id": "8ebf1266-d5f7-495d-925c-7eee344e8c51",
"sales_organization_code": "sample string 5",
"reference_back_office": "sample string 6",
"modified_dateutc": "2026-10-26T23:44:41.0953357+00:00"
}